
@font-face {
  font-family: 'DKLemonYellowSun';
  src: url('DKLemonYellowSun.eot?#iefix') format('embedded-opentype'),  url('../fonts/DKLemonYellowSun.otf')  format('opentype'),
	     url('../fonts/DKLemonYellowSun.woff') format('woff'), url('../fonts/DKLemonYellowSun.ttf')  format('truetype'), url('../fonts/DKLemonYellowSun.svg#DKLemonYellowSun') format('svg');
  font-weight: normal;
  font-style: normal;
}



::selection {
	background: #95b1e7; /* Safari */
	}
::-moz-selection {
	background: #95b1e7; /* Firefox */
}


html, body {
	height: 100%;
    -webkit-text-size-adjust: 100%; /* Prevent font scaling in landscape while allowing user zoom */
}

body {
	margin: 0px;
	padding: 0px;
	text-align: center;
	width: 100%;
	height: 100%;
	background-color: #fff;
	font-weight: normal;
	color: rgba(0,0,0,0.75);
	font-size: 15px;
}

.wrapper {
	width: 990px;
	height: auto;
	text-align: left;
	margin: 0px auto;
}
.clear {
	clear: both;
}
.hidden,
.clear-responsive,
.clear-mobile {
	display: none;
}
.not-visible {
	visibility: hidden;
}
b,strong {
	font-weight: bold;
}
i,em {
	font-style: italic;
}
.message {
	display: block;
	width: auto;
	height: auto;
	background-color: #cc1d00;
	border-radius: 3px;
	padding: 7px 10px;
	color: #fff;
	font-size: 15px;
	margin: 4px 0 0 0;
}
.message-green {
	background-color: #759E47;
}

input[type=text],
input[type=password],
textarea,
select,
.form-input {
	display: block;
	width: 100%;
	box-sizing: border-box;
	height: 36px;
	margin: 4px 0;
	padding: 6px 10px;
	background-color: #fff;
	border-radius: 4px;
	border: 1px solid #b8c3c6;
	font-weight: normal;
	color: rgba(0,0,0,0.7);
	font-size: 15px;
	outline: none;
	-webkit-appearance:none;
	transition: all 0.2s ease;
}

textarea.form-input {
	height: 100px;
	resize: none;
}

.form-input--error {
	border: 2px solid rgba(196,57,65, 0.9) !important;
}

input[type=submit],
button[type=submit],
button[type=button],
.button {
	outline: none;
	display: block;
	width: auto;
	height: 36px;
	margin: 14px 0;
	padding: 0px 14px;
	border-radius: 1px;
	background-color: #04a4d5;
	font-size: 16px;
	font-weight: 500;
	color: #fff;
	border: none;
  	cursor: pointer;
  	-webkit-appearance:none;
	transition: all 0.2s ease;
	opacity: 1;
}
.button {
	color: #fff !important;
	display: inline-block;
	line-height: 36px !important;
	text-decoration: none !important;
	border-radius: 3px;
}
input[type=submit].orange,
button[type=submit].orange,
.button.orange {
    background-color: #CC5729;
}
input[type=submit]:hover,
button[type=submit]:hover,
button[type=button]:hover,
.button:hover {
	opacity: 0.9;
}
input[type=submit]:active,
button[type=submit]:active,
button[type=button]:active,
.button:active {
	opacity: 0.8;
}

.form-label {
	margin: 15px 0 5px 0;
}
.form-description {
	font-style: italic;
	color: #888;
	font-size: 12px;
}
.form-label-label {
	display: inline-block;
	margin: 3px 12px 3px 0;
	padding: 0;
}

.form-radio,
.form-checkbox {
	position: absolute;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
}

.form-radio-check,
.form-checkbox-check {
	display: inline-block;
    width: 20px;
    height: 20px;
    margin-right: 6px;
    color: #000;
    vertical-align: text-bottom;
    background: #fff;
    border: 1px solid #176664;
    border-radius: 100%;
    text-align: center;
    cursor: pointer;
    transition: all 100ms ease;
}
.form-checkbox-check {
	border-radius: 3px;
}
.form-radio-check:before,
.form-checkbox-check:before {
    opacity: 0;
    margin: 0;
    text-align: center;
    line-height: 20px;
	display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    vertical-align: top;
    -webkit-font-smoothing: antialiased;
    font-family: "FontAwesome";
    font-weight: 900; 
    font-size: 11px;
    content: "\f00c";
}
.form-radio:checked + .form-radio-check,
.form-checkbox:checked + .form-checkbox-check {
	color: #fff;
	background: #04a4d5;
	border-color: #04a4d5;
}
.form-radio:checked + .form-radio-check:before,
.form-checkbox:checked + .form-checkbox-check:before {
	opacity: 1;
}







.u-text-purple {
	color: #712c86 !important;
}
.u-text-decoration-none {
	text-decoration: none !important;
}




#wrap {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -90px;
    padding-bottom: 90px;
    overflow-x: hidden;
}




header {
	width: auto;
	height: auto;
}

header a.logo {
	display: block;
	width: auto;
	max-width: 460px;
	height: auto;
	margin: 25px auto 15px auto;
	padding: 0;
}

header a.logo img {
	width: 100%;
	height: auto;
}


nav.main {
    position: relative;
    z-index: 3;
	display: block;
	width: auto;
	height: auto;
	min-height: 64px;
	background-color: transparent;
	background-image: url('../img/menu-bg.png');
	background-repeat: no-repeat;
	background-size: 1400px 72px;
	background-position: center center;
}
nav.main:before {
    content: '';
    display: block;
    position: absolute;
    width: 50%;
    height: 58px;
    top: 6px;
    left: -699px;
    z-index: 1;
    background-color: #00afde;
}
nav.main:after {
    content: '';
    display: block;
    position: absolute;
    width: 50%;
    height: 55px;
    top: 7px;
    right: -699px;
    z-index: 1;
    background-color: #802984;
}
nav.main ul {
	width: auto;
	height: auto;
}
nav.main ul li {
	width: auto;
	height: auto;
	display: inline-block;
	position: relative;
	vertical-align: middle;
	z-index: 4;
}
nav.main ul li a {
	display: block;
	position: relative;
    z-index: 4;
	width: auto;
	height: auto;
	line-height: auto;
	overflow: hidden;
	font-family: 'DKLemonYellowSun';
	font-size: 30px;
	font-weight: 400;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	transition: all 0.2s ease;
	padding: 16px 10px;
	margin: 0 20px;
}
nav.main ul li a[href="#"] {
	cursor: default;
}
nav.main ul li.active a,
nav.main ul li a:hover {
    text-decoration: underline;
}
nav.main ul li.active a[href="#"],
nav.main ul li a[href="#"]:hover {
    text-decoration: none;
}

nav.main ul li ul {
    display: none;
    position: absolute;
    z-index: 3;
    left: auto;
    top: auto;
    margin-left: 24px;
    margin-top: 0px;
    width: 355px;
    height: auto;
    padding: 6px 0;
    border-radius: 0 0 10px 10px;
    overflow: hidden;
    background: -moz-linear-gradient(left, rgba(120,192,85,0.85) 0%, rgba(242,172,42,0.85) 100%);
    background: -webkit-linear-gradient(left, rgba(120,192,85,0.85) 0%,rgba(242,172,42,0.85) 100%);
    background: linear-gradient(to right, rgba(120,192,85,0.85) 0%,rgba(242,172,42,0.85) 100%);
}
nav.main ul li:nth-child(3) ul {
    background: -moz-linear-gradient(left, rgba(218,198,53,0.85) 0%, rgba(210,105,50,0.85) 100%);
    background: -webkit-linear-gradient(left, rgba(218,198,53,0.85) 0%,rgba(210,105,50,0.85) 100%);
    background: linear-gradient(to right, rgba(218,198,53,0.85) 0%,rgba(210,105,50,0.85) 100%);
}
nav.main ul li:nth-child(4) ul {
    background: -moz-linear-gradient(left, rgba(235,157,46,0.85) 0%, rgba(204,66,93,0.85) 100%);
    background: -webkit-linear-gradient(left, rgba(235,157,46,0.85) 0%,rgba(204,66,93,0.85) 100%);
    background: linear-gradient(to right, rgba(235,157,46,0.85) 0%,rgba(204,66,93,0.85) 100%);
}
nav.main ul li:nth-child(5) ul {
    background: -moz-linear-gradient(left, rgba(204,87,62,0.85) 0%, rgba(177,26,125,0.85) 100%);
    background: -webkit-linear-gradient(left, rgba(204,87,62,0.85) 0%,rgba(177,26,125,0.85) 100%);
    background: linear-gradient(to right, rgba(204,87,62,0.85) 0%,rgba(177,26,125,0.85) 100%);
}
nav.main ul li:hover ul {
    display: block;
}
nav.main ul ul li {
    display: block;
}
nav.main ul ul li a {
    display: block;
    font-family: 'Open Sans';
    font-size: 15px;
    font-weight: 500;
    text-transform: none;
    color: #fff;
    line-height: 1em;
    margin: 0;
    padding: 4px 10px;
	cursor: pointer;
    text-align: left;
    text-decoration: none !important;
}
nav.main ul ul li:hover a,
nav.main ul ul li.active a {
    text-decoration: underline !important;
}
nav.main ul li:nth-child(4) ul li a {
}








.photo-box {
	position: relative;
	overflow: auto;
	z-index: 1;
	width: 100%;
	height: 25vw;
	min-height: 150px;
	margin: -10px 0 0 0;
	background-color: #e0e0e0;
	text-align: left;
	overflow: hidden;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.photo-box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.photo-box .overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.4);
	z-index: 50;
}
.photo-box:after {
	content: '';
	position: absolute;
	z-index: 2;
	bottom: 0;
	left: 0;
	right: 0;
	height: 2.5vw;
	background-image: url('../img/header-bottom.png');
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center bottom;
}




form.search {
    position: absolute;
    display: block;
    top: 16px;
    right: 16px;
    width: auto;
    height: auto;
}
form.search button[type="submit"] {
    color: #622b6c;
    border: none;
    background: transparent;
    font-size: 16px;
    display: inline-block;
}
form.search input[type="text"] {
    width: 150px;
    height: 26px;
    display: inline-block;
    color: #777;
    padding: 4px;
    border-radius: 2px;
    border-color: #ccc;
    margin: 0;
}




.content-box {
    padding: 50px 0;
}




.text-box {
	font-size: 15px;
	line-height: 22px;
	color: #1f1f1f;
}

.text-box h1,
.text-box h2,
.text-box h3,
.text-box h4,
.text-box h5,
.text-box h6 {
	font-family: 'DKLemonYellowSun';
	font-size: 20px;
	font-weight: bold;
	color: #04a4d5;
	margin: 0px;
	line-height: 1em;
	padding: 6px 0px 6px 0px;
}
.text-box h1 {
	font-size: 40px;
	text-transform: uppercase;
}
.text-box h2 {
	font-size: 32px;
	text-transform: uppercase;
}
.text-box h3 {
	font-size: 26px;
}

body.blue .text-box h1,
body.blue .text-box h2,
body.blue .text-box h3,
body.blue .text-box h4,
body.blue .text-box h5,
body.blue .text-box h6,
body.blue .text-box a,
body .text-box h1.blue,
body .text-box h2.blue,
body .text-box h3.blue,
body .text-box h4.blue,
body .text-box h5.blue,
body .text-box h6.blue {
    color: #04a4d5;
}
body.blue .text-box .button {
	background: #04a4d5;
}

body.green .text-box h1,
body.green .text-box h2,
body.green .text-box h3,
body.green .text-box h4,
body.green .text-box h5,
body.green .text-box h6,
body.green .text-box a,
body .text-box h1.green,
body .text-box h2.green,
body .text-box h3.green,
body .text-box h4.green,
body .text-box h5.green,
body .text-box h6.green {
    color: #759E47;
}
body.green .text-box .button {
	background: #759E47;
}

body.orange .text-box h1,
body.orange .text-box h2,
body.orange .text-box h3,
body.orange .text-box h4,
body.orange .text-box h5,
body.orange .text-box h6,
body.orange .text-box a,
body .text-box h1.orange,
body .text-box h2.orange,
body .text-box h3.orange,
body .text-box h4.orange,
body .text-box h5.orange,
body .text-box h6.orange {
    color: #CC5729;
}
body.orange .text-box .button {
	background: #CC5729;
}

body.purple .text-box h1,
body.purple .text-box h2,
body.purple .text-box h3,
body.purple .text-box h4,
body.purple .text-box h5,
body.purple .text-box h6,
body.purple .text-box a,
body .text-box h1.purple,
body .text-box h2.purple,
body .text-box h3.purple,
body .text-box h4.purple,
body .text-box h5.purple,
body .text-box h6.purple {
    color: #CC0071;
}
body.purple .text-box .button {
	background: #CC0071;
}





.text-box a {
	color: #00a4d5;
	font-weight: bold;
	text-decoration: underline;
	cursor: pointer;
}
.text-box a:hover {
	color: #1f1f1f;
}

.text-box p {
	margin: 0;
	padding: 8px 0;
}

.text-box ul, .text-box ol {
	margin-left: 30px;
}

.text-box ul li {
    padding: 2px 0;
	list-style: disc;
}

.text-box ol li {
	list-style: decimal;
}

.text-box img {
	max-width: 100%;
	height: auto;
}

.text-box iframe {
	max-width: 100%;
}

.text-box hr {
	display: block;
	width: auto;
	height: 2px;
	border: 0;
	background-color: #ddd;
	padding: 0;
	margin: 20px 0;
}

.text-box sup {
	vertical-align: super;
    font-size: smaller;
}
.text-box sub {
	vertical-align: sub;
    font-size: smaller;
}




.intro-box {
    width: auto;
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
    height: auto;
    text-align: center;
    font-size: 18px;
    line-height: 26px;
}

.intro-option-box {
    width: 75%;
    height: auto;
    margin: 20px auto 0 auto;
}
.intro-option-box a.item {
    width: 50%;
    box-sizing: border-box;
    float: left;
    text-align: center;
    position: relative;
    text-decoration: none;
}
.intro-option-box a.item:hover {
}
.intro-option-box a.item img.image {
    width: 250px;
    height: 250px;
    box-sizing: border-box;
    border-radius: 200px;
    border: 6px solid #404041;
    position: relative;
    z-index: 2;
    transition: all 0.3s ease;
}
.intro-option-box a.item:hover img.image {
    transform-origin: center;
    transform: scale(1.06);
}
.intro-option-box a.item .line {
    position: absolute;
    right: 280px;
    top: 123px;
    width: 40vw;
    height: 8vw;
    background-image: url('../img/line-left.png');
    background-repeat: no-repeat;
    background-position: right top;
    background-size: contain;
    z-index: 1;
}
.intro-option-box a.item:nth-child(2) .line {
    right: auto;
    left: 280px;
    height: 11vw;
    background-image: url('../img/line-right.png');
    background-position: left top;
}
.intro-option-box a.item img.arrow {
    position: absolute;
    left: 27px;
    top: 200px;
    width: auto;
    height: 74px;
}
.intro-option-box a.item:nth-child(2) img.arrow {
    height: 68px;
}
.intro-option-box a.item p {
    color: #333;
    font-size: 18px;
    font-weight: 600;
    line-height: 24px;
}
.intro-option-box a.item h2 {
    font-size: 43px;
    padding-top: 24px;
}
.intro-option-box a.item:hover h2 {
    text-decoration: underline;
}










.block-box {
    display: block;
    width: auto;
    height: auto;
    margin: 0 -10px;
    position: relative;
}
.block-box .item {
    display: block;
    width: 25%;
    float: left;
}
.block-box .item-inner {
    display: block;
    width: auto;
    position: relative;
    height: 225px;
    box-sizing: border-box;
    border: 4px solid #414241;
    margin: 10px;
    text-decoration: none;
    overflow: hidden;
    transition: all 0.25s ease;
}
.block-box .item-inner h3 {
    display: block;
    width: auto;
    height: 60px;
    line-height: 1.2em;
    padding: 8px 14px;
    box-sizing: border-box;
    overflow: hidden;
    background-color: #fff;
    font-family: 'Open Sans';
    font-size: 14px;
    font-weight: 600;
    border-bottom: 4px solid #414241;
    transition: all 0.25s ease;
    position: relative;
    z-index: 2;
}
.block-box .item:nth-child(1) h3,
.block-box .item:nth-child(1) h3 > a {
    color: #04a4d5;
}
.block-box .item:nth-child(2) h3,
.block-box .item:nth-child(2) h3 > a {
    color: #759E47;
}
.block-box .item:nth-child(3) h3,
.block-box .item:nth-child(3) h3 > a {
    color: #CC5729;
}
.block-box .item:nth-child(4) h3,
.block-box .item:nth-child(4) h3 > a {
    color: #702c86;
}
.block-box .item-inner h3 > a {
	text-decoration: none !important;
}
.block-box .item img {
    width: 100%;
    height: 157px;
}
.block-box .item img.youtube {
    height: 209px;
    margin-top: -26px;
}
.block-box .item i.fa-play {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 40px;
    height: 40px;
    margin-left: -14px;
    margin-top: 10px;
    z-index: 1;
    color: #fff;
    font-size: 40px;
    opacity: 0.7;
    -webkit-opacity: 0.7;
    -moz-opacity: 0.7;
    transition: all 0.25s ease;
}
.block-box .item:nth-child(1) i.fa-play {
    color: #04a4d5;
}
.block-box .item:nth-child(2) i.fa-play {
    color: #759E47;
}
.block-box .item:nth-child(3) i.fa-play {
    color: #CC5729;
}
.block-box .item:nth-child(4) i.fa-play {
    color: #702c86;
}

.block-box .item:hover i.fa-play {
}

.block-box .item:nth-child(1):hover a,
.block-box .item:nth-child(1):hover h3 {
    border-color: #04a4d5;
}
.block-box .item:nth-child(2):hover a,
.block-box .item:nth-child(2):hover h3 {
}
.block-box .item:nth-child(3):hover a,
.block-box .item:nth-child(3):hover h3 {
}
.block-box .item:nth-child(4):hover a,
.block-box .item:nth-child(4):hover h3 {
    border-color: #702c86;
}



.share-box {
    margin: 30px 0 0 0;
}
.share-box span {
    font-style: italic;
    padding: 0 6px 0 0;
}
.share-box a {
    margin: 0 7px 0 0;
    text-decoration: none;
}
.share-box i.fa {
    font-size: 20px;
}
.share-box i.fa-twitter {
    color: #1da1f2;
}
.share-box i.fa-facebook {
    color: #3b5998;
}
.share-box i.fa-linkedin {
    color: #0077b5;
}
.share-box i.fa-envelope {
    color: #666;
}

.text-box span.date {
    color: #666;
    font-style: italic;
    display: block;
    padding: 5px 0;
}
.text-box span.date i.fa {
    font-style: normal;
    padding-right: 3px;
}




.text-box form.guestbook {
    width: 40%;
    float: left;
    box-sizing: border-box;
}
.text-box form.guestbook strong {
    display: block;
    padding: 14px 0 6px 0;
}
.text-box form.guestbook textarea {
    border: 3px solid #04a4d5;
    border-radius: 12px;
    height: 230px;
}
.text-box form.guestbook span.info {
    font-size: 13px;
    font-style: italic;
    color: #04a4d5;
}






.text-box .guestbook-box {
    box-sizing: border-box;
    width: 50%;
    float: left;
    padding-left: 50px;
}
.text-box .guestbook-box p {
    padding: 0;
}
.text-box .guestbook-box span.small {
    color: #04a4d5;
    font-size: 11px;
    display: block;
}

.text-box .pagination-box {
    padding-top: 14px;
}
.text-box .pagination-box a {
    margin: 0 4px;
    color: #04a4d5;
    text-decoration: none;
}
.text-box .pagination-box a.active {
    text-decoration: underline;
}



.text-box form.photo-login {
    display: block;
    width: 300px;
    margin: 40px auto 0 auto;
}
.text-box form.photo-login button[type="submit"] {
    width: 100%;
}

.text-box .album-links {
    width: 40%;
    height: auto;
    float: left;
}

.text-box .album-box {
    width: 55%;
    height: auto;
    float: right;
}
.text-box .album-box .item {
    display: block;
    width: 25%;
    height: 100px;
    float: left;
    box-sizing: border-box;
    padding: 10px;
}
.text-box .album-box .item a {
    display: block;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    border: 1px solid #444;
    transition: all 0.25s ease;
}
.text-box .album-box .item a:hover {
    transform-origin: center;
    transform: scale(1.1);
}

.text-box .albums a.small {
    font-size: 80%;
}

.text-box .albums ul li a {
    color: #000;
    text-decoration: none;
}
.text-box .albums ul li a.active,
.text-box .albums ul li a:hover {
    color: #CC5729;
}


.text-box table.spacing td,
.text-box table.spacing th {
    padding: 10px;
    vertical-align: top;
}
.text-box img.border {
    border: 4px solid #702c86;
}



.home-icon {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 30px;
	height: 30px;
	background-image: url('../img/home-icon.png');
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
}


.card-row {
	display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 -16px;
}
.card-col {
	-ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 16px;
    padding-left: 16px;
}

.card {
	display: block;
	border-radius: 0;
	box-shadow: 0;
	border: 0;
}
.card-image {
	height: 205px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	border: 5px solid #712c86;
}
.card-image-title {
	position: relative;
	opacity: 0;
	transition: all 300ms ease;
	background-color: rgba(113,44,134,0.5);
	width: 100%;
	height: 100%;
}
.card:hover .card-image-title {
	opacity: 1;
}
.card-image-title > div {
	position: relative;
	text-align: center;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	color: #fff;
	font-weight: 600;
	padding: 0 8px;
}
.card-title {
	font-family: 'Open Sans' !important;
	font-size: 16px !important;
	color: #712c86 !important;
	font-weight: bold !important;
}
.card-subtitle {
	
}


.home-column-1 {
	width: 420px;
	height: 475px;
	float: left;
	margin-right: 8px;
	padding: 75px 30px 0 25px;
	background-image: url('../img/home-left-column-bg.png');
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
}
.home-column-2 {
	width: 310px;
	height: 401px;
	float: left;
	margin-top: 14px;
	padding: 25px 35px 0 30px;
	background-image: url('../img/home-right-column-bg.png');
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center top;
}
.home-column-content {
	overflow-x: hidden;
	overflow-y: auto;
	height: 356px;
}
.home-column-3 {
	position: relative;
	width: 235px;
	height: 410px;
	margin-left: 16px;
	margin-top: 8px;
	float: left;
}
.home-column-3 .circle {
	cursor: default;
	position: absolute;
	z-index: 3;
	display: block;
	border-radius: 100%;
	text-decoration: none !important;
	transition: all 300ms ease;
}
.home-column-3 a.circle[href] {
	cursor: pointer;
}
.home-column-3 a.circle:hover {
	transform: scale(1.05);
}
.home-column-3 .circle--1 {
	background-color: #cb0a79;
	top: 0;
	left: 0;
	width: 140px;
	height: 140px;
}
.home-column-3 .circle--2 {
	background-color: #712c86;
	top: 120px;
	left: 96px;
	width: 140px;
	height: 140px;
}
.home-column-3 .circle--3 {
	background-color: #6ec058;
	top: 275px;
	left: 96px;
	width: 140px;
	height: 140px;
}
.home-column-3 .circle--4 {
	background-color: #00aeef;
	top: 40px;
	left: 165px;
	width: 74px;
	height: 74px;
}
.home-column-3 .circle--5 {
	background-color: #ffc81b;
	top: 160px;
	left: 25px;
	width: 54px;
	height: 54px;
}
.home-column-3 .circle--6 {
	background-color: #e1602a;
	top: 250px;
	left: 65px;
	width: 34px;
	height: 34px;
}
.home-column-3 .circle > span {
	display: block;
	position: relative;
	text-align: center;
	width: 100%;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	padding: 0 8px;
	font-family: 'DKLemonYellowSun';
	font-size: 24px;
	font-weight: bold;
	line-height: 1.2em;
	color: #fff !important;
}






.poll-box {
    width: 320px;
    height: auto;
    float: right;
    border-radius: 12px;
    background-color: #759E47;
    color: #fff;
    box-sizing: border-box;
    padding: 12px 20px;
    margin: 0 0 35px 35px;
}
.poll-box h3 {
    color: #fff !important;
}
.poll-box label {
    display: block;
    margin: 6px 0;
    color: #fff;
    font-weight: bold;
}
.poll-box button {
    display: inline-block;
    background-color: #fff;
    color: #759E47;
    margin-right: 6px;
}
.poll-box .bar {
    width: auto;
    height: 22px;
    line-height: 22px;
    background-color: #fff;
    color: #759E47;
    text-align: right;
    min-width: 20px;
    box-sizing: border-box;
    padding: 0 6px;
    float: left;
}
.poll-box .percentage {
    float: right;
}




footer {
    position: relative;
    z-index: 3;
    display: block;
    background-color: transparent;
    background-image: url('../img/footer-bg.png');
    background-repeat: no-repeat;
    background-size: 100% 60px;
    background-position: center bottom;
    color: #fff;
    padding: 0;
    box-sizing: border-box;
    height: 90px;
}
footer .inner {
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    height: 50px;
    line-height: 50px;
    text-align: center;
    color: #fff;
}
footer span {
    font-size: 15px;
    font-weight: 600;
    color: #fff;
    padding: 0 15px;
}
footer span.small {
    font-size: 13px;
    font-weight: 400;
    padding-left: 60px;
}
footer i.fa {
    margin: 0 4px;
    color: #fff;
    font-size: 24px;
}
footer span.small a {
    color: #fff;
    text-decoration: none;
}
footer span.small a:hover {
    text-decoration: underline;
}




